@charset "Shift_JIS";

/* PageTop Setting
--------------------------------------------------*/
#container #pgtp{
	width:890px;
	margin:0px auto 0 auto;
}
#container #pgtp p{
	float:right;
}
#container #pgtp p a{
cursor:pointer;
	display:block;
	text-indent:-10000px;
	height:27px;
	overflow:hidden;
}
#container #pgtp #pagetop a{
	background:url(../image/top/btn_top.png) 0 0 no-repeat;
	width:108px;
	margin-left:2px;
}
#container #pgtp #pagetop a:hover,
#container #pgtp #pagetop a:active{
	background:url(../image/top/btn_top_on.png) 0 0 no-repeat;
}


/* PageTop Setting
--------------------------------------------------*/
#container #pagetop_bar{
width:108px;
position:fixed;
bottom:0;
text-align:left;
margin-bottom:-0.5px;
}

#container #pagetop_bar p{
width:108px;
}
#container #pagetop_bar a#pagetop1 {
cursor:pointer;
display:block;
height:27px;
overflow:hidden;
text-indent:-10000px;
background:transparent url(../image/top/btn_top.png) no-repeat scroll 0 0;
width:108px;
}
#container #pagetop_bar a#pagetop2 {
cursor:pointer;
display:block;
height:27px;
overflow:hidden;
text-indent:-10000px;
background:transparent url(../image/top/btn_top_on.png) no-repeat scroll 0 0;
width:108px;
display:none;
}




/* Footer Setting
--------------------------------------------------*/
#footer{
	background:#82ae46;
	border-top:5px solid #659629;
	padding-top:20px;
}
#footer #footer_area{
	width:890px;
	margin:0 auto;
	font-size:90%;
	position:relative;
	color:#FFFFFF;
}
#footer #footer_logo{
	 position:absolute;
	 top:-44px;
}

/*会社案内*/
#footer #footer_area #f_cnavi{
	margin:0 0 11px;
}
#footer #footer_area #f_cnavi li{
	background:url(../image/top/f_arrow.gif) 0 50% no-repeat;
	display:inline;
	padding:0 12px 0 8px;
}

/*利用規約*/
#footer #footer_area #f_enavi{
	width:672px;
	margin-left:-6px;
}
#footer #footer_area #f_enavi li{
	border-right:1px solid #659629;
	display:inline;
	padding:0 10px 0 6px;
}

#footer #footer_area #f_cnavi li a:link,
#footer #footer_area #f_cnavi li a:visited,
#footer #footer_area #f_enavi li a:link,
#footer #footer_area #f_enavi li a:visited{
	text-decoration:none;
	color:#FFFFFF;
}
#footer #footer_area #f_cnavi li a:hover,
#footer #footer_area #f_cnavi li a:active,
#footer #footer_area #f_enavi li a:hover,
#footer #footer_area #f_enavi li a:active{
	text-decoration:underline;
	color:#FFFFFF;
}


/*NHKオンライン	NHKグループネット*/
#footer #footer_area #f_net{
	position:absolute;
	top:0;
	left:670px;
}
#footer #footer_area #f_net li{
	float:left;
	padding-left:5px;
}
#footer #footer_area #f_net li a{
	display:block;
	text-indent:-10000px;
	height:22px;
}
#footer #footer_area #f_net .f_net01 a{
	background:url(../image/top/f_right01.jpg) 0 0 no-repeat;
	width:97px;
}
#footer #footer_area #f_net .f_net02 a{
	background:url(../image/top/f_right02.jpg) 0 0 no-repeat;
	width:113px;
}
#footer #footer_area #f_net .f_net01 a:hover,
#footer #footer_area #f_net .f_net01 a:active,
#footer #footer_area #f_net .f_net02 a:hover,
#footer #footer_area #f_net .f_net02 a:active{
	background-position: 0 -22px;
}


/*コピーライト*/
#footer #footer_area p{
	float:right;
	margin-bottom:5px;
}